defaulttechseria - Feature #829

Test by binit

09/04/2020 10:23 AM - Niraj Bhatt

Status: In Progress Start date: 09/04/2020
Priority: Normal Due date: 01/31/2021
Assignee: 829 % Done: 25%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 422 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description
nnnnn
History

#1 - 09/04/2020 04:53 AM - Niraj Bhatt
- Assignee set to 829

#2 - 09/04/2020 08:37 AM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 09/04/2020 08:40 AM - Bhavesh Vadalia
- File crew_400_Bhavesh Vadalia 08 40 41.692Z added
- % Done changed from 0 to 3

not getting proper path

#4 - 10/24/2020 12:25 PM - Bhavesh Vadalia

12/21/2025 1/2




Starting Work

#5 - 10/24/2020 12:25 PM - Bhavesh Vadalia
- % Done changed from 3 to 25

Still working

Files

crew_400 Bhavesh Vadalia_08 40 41.692Z

12/21/2025

36.5 KB

09/04/2020

Niraj Bhatt
